/* You can add global styles to this file, and also import other style files */
@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";


.body{
    color:white;
    height: fit-content;
    background-color: var(--surface-a);
    font-family:var(--font-family);
    margin: 0;
    margin-bottom: 5px;
}

.text-white{
    color:white
}

.text-black{
    color:black
}



